@media only screen and (min-width: 769px) and (max-width:1024px) {
.logo {  width: 33%;}
.sldwn > img {       margin-left: 24%;}
.logo img {width: 70%;}
.nav {  float: right;  width: 67%;}
.fld_tex > h3 {  font-size: 25px;}
.fld_rtex > h3 {  font-size: 24px;}
.span3.mnmm {  margin-left: 9px; }
.footer-top .right-text .box {padding-top: 0px;}
.footer-top .right-text .text-box p {  font-size: 17px;}
.footer-top .right-text .text-box .number {   font-size: 26px;}
  .footer-top .right-text .text-box a {  text-decoration: none;}
  .footer-top .right-text .text-box h3 {  font-size: 28px;}
  .sec > p {  margin-top: 4%;  text-align: center;  margin-left: 2%;  margin-right: 2%;}
  .lftmenu {  float: left;  height: auto; width: 100% !important;}
  .rgtmenu {margin-top: -7%; width: 28% !important;}
  .lfttxt2 {left: 10%;}
  .lfttxt3 {left: 4%;}
  .fld_tex {left: 28%;}
  .fld_rimg {left: 44%;width: 17%;}
   .fld_rtex { height: 271px;}
}

@media only screen and (min-width: 668px) and (max-width:768px) {

.nav {  float: right;  width: 100%;}
.logo {  width: 80%;}
.logo img {width: 50%;}
.wel { font-size: 33px;	margin-right:40%;	width:100%;	margin-top:14px;}
.sldwn {  background-color: #141922;  border-top: 0px solid #ffffff;  float: left;  width: 100%;text-align: center;}
.sldwn > img { margin-left: 4%;width: 62%;margin-top: 2%;}
img {max-width: 90%!important; }
.sec {float: left;width: 100%;}
.sec > p {font-size: 16px;  margin-left: 6px;  margin-top: 4%;  text-align: center;  margin-right: 8px;}
.sldwn1 h3 { font-size: 34px;  margin-bottom: 0;}
.dtc a {  font-size: 21px;  line-height: 35px;  margin-left: 0%;}
.row.fldt span {    font-size: 27px;}
	.footer-top .right-text .box::before {  background-color: none!important;}
.row.fldt span {  font-size: 35px!important;}
.fld_lef {  float: left;  width: 50%;}
.fld_righ {  float: left;  width: 46%;margin-left: 2%;}
.fld_tex > h3 {font-size: 20px;}
.fld_rtex > h3 {font-size: 18px;}
.span3.mnmm { width: 40%;left: 4%;   background: #ff00 none repeat scroll 0 0;    height: 150px;	 margin: 4% 18px 32px;}
.span3.mnmm > p {    padding: 2%;}
.span3.mnmm a {font-size: 17px;}
.page-title.transparent .inner {background: rgba(0, 43, 94, 0.65) none repeat scroll 0 0; padding: 33px 12px;height: 645px;}
.page-title {height: 696px;}
.lin {bottom: 45px;}
.col-md-4 {width: 50%;}
.footer-top .right-text::before {    background: #141922 none repeat scroll 0 0;    content: "";    height: 100%;}
.footer-top .right-text .box {  padding-bottom: 5px;  padding-left: 28px;  padding-top: 0;  position: relative;}
.footer-top .right-text::after {    background-position: center top;    content: "";    height: 100%;    margin-right: 85px;    opacity: 0.1;
    position: absolute;    right: 100%;    top: 50px;    transform: skew(-37deg);    width: 1920px;}
.col-md-7 {    width: 100%;}
.footer-top .right-text .box::before {  transform: none;}
.footer-top .right-text .text-box {  top: 5px;}
.footer-top .right-text .text-box h3 {   font-size: 20px;text-align: center;}
.footer-top .right-text .text-box p { font-size: 16px;  text-align: center;  margin-right: 8%;}
	.foo_top { margin-top: -10%;}
.footer-top .right-text .text-box .number {font-size: 25px;}
.footer-top .right-text .text-box .number + b { font-size: 25px;  }
.lfttxt > span { font-size: 38px;}
.lfttxt {    margin-left: 0%!important;	margin-right:0%!important;    width: 30%;}
.lfttxt > span {  font-size: 22px;  margin-left: 52px !important;  text-align: center;}
p {   font-size: 17px;}
.lfttxt2 {  float: left; left: 17%;  text-align: left;  width: 34%;}
.lfttxt2 > span { font-size: 21px;margin-left:0px;  }
.fr {   font-size: 14px;	margin-left:0%!important; }
.lfttxt3 {  float: left;left: 7%;  margin-left: 1%;  width: 34%;}
.lfttxt3 > span {font-size: 22px;margin-left: 4%;}
.a {  font-size: 12px;  text-align: left;}
.strow {    float: left;    height: auto;    width: 100%;}

.imm {  margin-bottom: 4%;margin-left: 13%;width: 78%;}
.footer {  border-top: 1px none #ffffff;  padding-bottom: 0px!important;  position: relative;}
.lfttxt > span {margin-left: 60px;}
.footer-top .right-text .text-box a {text-decoration:none;}
.container {margin-top: 4%;}
.dtc > li { margin-right: 45px;}
.text-center {   margin-left: 0%;margin-bottom:0;font-size: 13px;} 
.text-center.cp { margin-left: 39%;font-size: 13px;margin-top: -4%;  width: 100%;margin-bottom: 7%;}
.lstfoot {  margin-left: 10%;}
.sldwn1 h3 {  font-size: 23px;  margin-bottom: 0;}
.fld_rtex > p {  color: white;  margin-right}
.para {  font-size: 13px;  margin-bottom: 25px;  text-align: center;}
ul {  font-size: 13px;  margin: 0 auto;}
.fld_tex > p {  color: white;  font-size: 16px!important;}
.lftmenu {  float: left;  height: auto; width: 100% !important;}
.rgtmenu {  float: left;  width: 100% !important;margin-left: 0;}
.xo1 { width: 20%!important;}
.xo2 { width: 14%!important;}
.xo3 { width: 15%!important;}
.fld_rtex {height: 270px;margin-top: 1%;width: 88% !important;}
.box {width: 94%;float: left!important;}
.col-md-7.right-text.pull-right {width: 50%;}
.fld_tex { left: 11%; width: 85%;}
.mtr {margin-left: -180%;}
.mach {margin-left: -158%;}
}

@media only screen and (min-width: 602px) and (max-width:667px) {
  .mach {
  margin-left: -227%!important;
}
.mtr { margin-left: -242%!important;}
.foo_top {
  margin-top: -28%!important;}
  .box {width: 94%;float: left!important;}
  .col-md-7.right-text.pull-right { width: 50%;}
 .lfttxt2 { left: 13%;} 
 .lfttxt3 {left: 5%;}
}


@media only screen and (min-width: 601px) and (max-width:736px) {

.nav {  float: right;  width: 100%;}
.logo {  width: 80%;}
.logo img {width: 50%;}
.wel { font-size: 33px;	margin-right:40%;	width:100%;	margin-top:14px;}
.sldwn {  background-color: #141922;  border-top: 0px solid #ffffff;  float: left;  width: 100%;text-align: center;}
.sldwn > img { margin-left: 4%;width: 62%;margin-top: 2%;}
img {max-width: 90%!important; }
.sec {float: left;width: 100%;}
.sec > p {font-size: 16px;  margin-left: 6px;  margin-top: 4%;  text-align: center;  margin-right: 8px;}
.sldwn1 h3 { font-size: 34px;  margin-bottom: 0;}
.dtc a {  font-size: 21px;  line-height: 35px;  margin-left: 0%;}
.row.fldt span {    font-size: 27px;}
	.footer-top .right-text .box::before {  background-color: none!important;}
.row.fldt span {  font-size: 35px!important;}
.fld_lef {  float: left;  width: 50%;}
.fld_righ {  float: left;  width: 46%;margin-left: 2%;}
.fld_tex > h3 {font-size: 20px;}
.fld_rtex > h3 {font-size: 18px;}
.span3.mnmm { width: 40%;left: 4%;   background: #ff00 none repeat scroll 0 0;    height: 150px;	 margin: 4% 18px 32px;}
.span3.mnmm > p {    padding: 2%;}
.span3.mnmm a {font-size: 17px;}
.page-title.transparent .inner {background: rgba(0, 43, 94, 0.65) none repeat scroll 0 0; padding: 33px 12px;height: 645px;}
.page-title {height: 696px;}
.lin {bottom: 45px;}
.col-md-4 {width: 50%;}
.footer-top .right-text::before {    background: #141922 none repeat scroll 0 0;    content: "";    height: 100%;}
.footer-top .right-text .box {  padding-bottom: 5px;  padding-left: 28px;  padding-top: 0;  position: relative;}
.footer-top .right-text::after {    background-position: center top;    content: "";    height: 100%;    margin-right: 85px;    opacity: 0.1;
    position: absolute;    right: 100%;    top: 50px;    transform: skew(-37deg);    width: 1920px;}
.col-md-7 {    width: 100%;}
.footer-top .right-text .box::before {  transform: none;}
.footer-top .right-text .text-box {  top: 5px;}
.footer-top .right-text .text-box h3 {   font-size: 20px;text-align: center;}
.footer-top .right-text .text-box p { font-size: 16px;  text-align: center;  margin-right: 8%;}
	.foo_top { margin-top: -10%;}
.footer-top .right-text .text-box .number {font-size: 25px;}
.footer-top .right-text .text-box .number + b { font-size: 25px;  }
.lfttxt > span { font-size: 38px;}
.lfttxt {    margin-left: 0%!important;	margin-right:0%!important;    width: 30%;}
.lfttxt > span {  font-size: 22px;  margin-left: 52px !important;  text-align: center;}
p {   font-size: 17px;}
.lfttxt2 {  float: left;  text-align: left;  width: 34%;}
.lfttxt2 > span { font-size: 21px;margin-left:0px;  }
.fr {   font-size: 14px;	margin-left:0%!important; }
.lfttxt3 {  float: left;  margin-left: 1%;  width: 34%;}
.lfttxt3 > span {font-size: 22px;margin-left: 4%;}
.a {  font-size: 12px;  text-align: left;}
.strow {    float: left;    height: auto;    width: 100%;}
.box {  width: 100%;}
.imm {  margin-bottom: 4%;margin-left: 13%;width: 78%;}
.footer {  border-top: 1px none #ffffff;  padding-bottom: 0px!important;  position: relative;}
.lfttxt > span {margin-left: 60px;}
.footer-top .right-text .text-box a {text-decoration:none;}
.container {margin-top: 4%;}
.dtc > li { margin-right: 45px;}
.text-center {   margin-left: 0%;margin-bottom:0;font-size: 13px;} 
.text-center.cp { margin-left: 39%;font-size: 13px;margin-top: -4%;  width: 100%;margin-bottom: 7%;}
.lstfoot {  margin-left: 10%;}
.sldwn1 h3 {  font-size: 23px;  margin-bottom: 0;}
.fld_rtex > p {  color: white;  margin-right}
.para {  font-size: 13px;  margin-bottom: 25px;  text-align: center;}
ul {  font-size: 13px;  margin: 0 auto;}
.fld_tex > p {  color: white;  font-size: 16px!important;}
.lftmenu {  float: left;  height: auto; width: 100% !important;}
.rgtmenu {  float: left;  width: 100% !important;margin-left: 0;}
.xo1 { width: 20%!important;}
.xo2 { width: 14%!important;}
.xo3 { width: 15%!important;}
.fld_rtex {height: 270px;margin-top: 1%;width: 88% !important;}

.fld_tex { left: 11%; width: 85%;}
.mtr {
  margin-left: -180%;
}
.mach {
  margin-left: -158%;
}
}


@media only screen and (min-width: 569px) and (max-width:600px) {
.nav {  float: right;  width: 100%;}
.logo {  width: 80%;}
.logo img {width: 50%;}
.wel { font-size: 33px;	margin-right:40%;	width:100%;	margin-top:7px;}
.sldwn {  background-color: #141922;  border-top: 0px solid #ffffff;  float: left;  width: 100%;text-align: center;}
.sldwn > img { margin-left: 4%;width: 62%;}
img {max-width: 90%!important; }
.sec {float: left;width: 100%;}
.sec > p {font-size: 16px;  margin-left: 6px;  margin-top: 4%;  text-align: center;  margin-right: 8px;}
.sldwn1 h3 { font-size: 18px;  margin-bottom: 0;}
.dtc a {  font-size: 21px;  line-height: 35px;  margin-left: 0%;}
.row.fldt span {    font-size: 27px;}
.fld_all {float: left;width: 46%;}
.fld_lef {width: 137%;}
.fld_tex {left: 25px;height: 267px;width: 72%;}
.row.fldt span {  font-size: 35px!important;}
.lin {bottom: 43px;}
.fld_righ {   width: 100%;}
.span3.mnmm { width: 40%; background: #ff00 none repeat scroll 0 0; left: 3%;height: 150px;	margin: 29px 14px 39px;}
.span3.mnmm > p {padding: 2%;}
.span3.mnmm a {font-size: 17px;}
.page-title.transparent .inner { background: rgba(0, 43, 94, 0.65) none repeat scroll 0 0;    height: 645px;}
.page-title {    height: 696px;}
.page-title .inner {    padding: 33px 12px;}
.col-md-4 {  margin-left: 25%;  width: 50%;}
.footer-top .right-text::before {    background: #141922 none repeat scroll 0 0;    content: "";    height: 100%;}
.footer-top .right-text .box {  padding-bottom: 5px;  padding-left: 28px;  padding-top: 0;  position: relative;}
.footer-top .right-text::after {    background-position: center top;    content: "";    height: 100%;    margin-right: 85px;    opacity: 0.1;
    position: absolute;    right: 100%;    top: 50px;    transform: skew(-37deg);    width: 1920px;}
.col-md-7 {    width: 100%;}
.footer-top .right-text .box::before {  transform: none;}
.footer-top .right-text .text-box {  top: 5px;}
.footer-top .right-text .text-box h3 {   font-size: 28px;text-align: center;}
.footer-top .right-text .text-box p { font-size: 24px;  text-align: center;  margin-right: 8%;}
	
.footer-top .right-text .text-box .number {font-size: 25px;}
.footer-top .right-text .text-box .number + b { font-size: 25px;  }
.lfttxt > span { font-size:25px;}
.lfttxt {    margin-left: 0%!important;	margin-right:0%!important;    width: 99%;}
.lfttxt > span {  margin-left: 187px!important;  text-align: center; font-size:30px;}
p {   font-size: 17px;}
.lfttxt2 {  float: left;  text-align: left;left: 7%;  width: 43%;}
.lfttxt2 > span { font-size: 22px; margin-left: 0;  }
.fr {   font-size: 14px;	margin-left:0%!important; }
.lfttxt3 {  float: left;  margin-left: 7%; left: 2%; width: 50%;}
.lfttxt3 > span {font-size: 22px;margin-left: 21%;}
.a {  text-align:left; font-size: 14px;}
.strow {    float: left;    height: auto;    width: 100%;}

.imm {  margin-bottom: 4%;  margin-left: 6%;}
.footer {  border-top: 1px none #ffffff;  padding-bottom: 0px!important;  position: relative;}
.lfttxt > span {margin-left: 60px;}
.footer-top .right-text .text-box a {text-decoration:none;}
.container {margin-top: 4%;}
.dtc > li { margin-right: 45px;}
.text-center {   margin-left: 0%;margin-bottom:0;font-size: 13px;} 
.text-center.cp { margin-left: 33%;font-size: 13px;margin-top: -6%;width: 100%;margin-bottom: 7%;}
.lstfoot {  margin-left: 10%;}
.sldwn1 h3 {  font-size: 23px;  margin-bottom: 0;}
.fld_rtex > p {  color: white;  margin-right}
.foo_top {margin-top: -35%;}
.fld_tex > p {  color: white;  font-size: 15px!important;}
.lftmenu {  float: left;  height: auto;  width: 100% !important;}
.rgtmenu {  float: left;   width: 100% !important;}
.fld_tex > h3 {margin-top: 12%; font-size: 18px;}
.fld_img {left: 39%;width: 20%;}
.fld_rtex {height: 240px;margin-left: 8%;width: 99%;}
.fld_rtex > h3 {  font-size: 18px;  }
.mach {margin-left: -214%;top: 10px;}
.mtr {margin-left: -200%;top: 10px;}
.para {padding: 6%;}
}

@media only screen and (min-width: 415px) and (max-width:568px) {
.nav {  float: right;  width: 100%;}
.logo {  width: 80%;}
.logo img {width: 50%;}
.wel { font-size: 33px;	margin-right:40%;	width:100%;	margin-top:7px;}
.sldwn {  background-color: #141922;  border-top: 0px solid #ffffff;  float: left;  width: 100%;text-align: center;}
.sldwn > img { margin-left: 4%;width: 62%;}
img {max-width: 90%!important; }
.sec {float: left;width: 100%;}
.sec > p {font-size: 16px;  margin-left: 6px;  margin-top: 4%;  text-align: center;  margin-right: 8px;}
.sldwn1 h3 { font-size: 18px;  margin-bottom: 0;}
.dtc a {  font-size: 21px;  line-height: 35px;  margin-left: 0%;}
.row.fldt span {    font-size: 27px;}
.fld_all {float: left;width: 46%;}
.fld_lef {width: 137%;}
.fld_tex {left: 25px;height: 267px;width: 72%;}
.row.fldt span {  font-size: 35px!important;}
.lin {bottom: 43px;}
.fld_righ {   width: 100%;}
.span3.mnmm { width: 40%; background: #ff00 none repeat scroll 0 0; left: 3%;height: 150px;	margin: 29px 14px 39px;}
.span3.mnmm > p {padding: 2%;}
.span3.mnmm a {font-size: 17px;}
.page-title.transparent .inner { background: rgba(0, 43, 94, 0.65) none repeat scroll 0 0;    height: 645px;}
.page-title {    height: 696px;}
.page-title .inner {    padding: 33px 12px;}
.col-md-4 {  margin-left: 25%;  width: 50%;}
.footer-top .right-text::before {    background: #141922 none repeat scroll 0 0;    content: "";    height: 100%;}
.footer-top .right-text .box {  padding-bottom: 5px;  padding-left: 28px;  padding-top: 0;  position: relative;}
.footer-top .right-text::after {    background-position: center top;    content: "";    height: 100%;    margin-right: 85px;    opacity: 0.1;
    position: absolute;    right: 100%;    top: 50px;    transform: skew(-37deg);    width: 1920px;}
.col-md-7 {    width: 100%;}
.footer-top .right-text .box::before {  transform: none;}
.footer-top .right-text .text-box {  top: 5px;}
.footer-top .right-text .text-box h3 {   font-size: 28px;text-align: center;}
.footer-top .right-text .text-box p { font-size: 24px;  text-align: center;  margin-right: 8%;}
	
.footer-top .right-text .text-box .number {font-size: 25px;}
.footer-top .right-text .text-box .number + b { font-size: 25px;  }
.lfttxt > span { font-size:25px;}
.lfttxt {    margin-left: 0%!important;	margin-right:0%!important;    width: 99%;}
.lfttxt > span {  margin-left: 187px!important;  text-align: center; font-size:30px;}
p {   font-size: 17px;}
.lfttxt2 {  float: left;  text-align: left;left: 7%;  width: 43%;}
.lfttxt2 > span { font-size: 22px; margin-left: 0;  }
.fr {   font-size: 14px;	margin-left:0%!important; }
.lfttxt3 {  float: left;  margin-left: 7%; left: 2%; width: 50%;}
.lfttxt3 > span {font-size: 22px;margin-left: 21%;}
.a {  text-align:left; font-size: 14px;}
.strow {    float: left;    height: auto;    width: 100%;}

.imm {  margin-bottom: 4%;  margin-left: 6%;}
.footer {  border-top: 1px none #ffffff;  padding-bottom: 0px!important;  position: relative;}
.lfttxt > span {margin-left: 60px;}
.footer-top .right-text .text-box a {text-decoration:none;}
.container {margin-top: 4%;}
.dtc > li { margin-right: 45px;}
.text-center {   margin-left: 0%;margin-bottom:0;font-size: 13px;} 
.text-center.cp { margin-left: 33%;font-size: 13px;margin-top: -6%;width: 100%;margin-bottom: 7%;}
.lstfoot {  margin-left: 10%;}
.sldwn1 h3 {  font-size: 23px;  margin-bottom: 0;}
.fld_rtex > p {  color: white;  margin-right}
.foo_top {margin-top: -35%;}
.fld_tex > p {  color: white;  font-size: 15px!important;}
.lftmenu {  float: left;  height: auto;  width: 100% !important;}
.rgtmenu {  float: left;   width: 100% !important;}
.fld_tex > h3 {margin-top: 12%; font-size: 18px;}
.fld_img {left: 39%;width: 20%;}
.fld_rtex {height: 240px;margin-left: 8%;width: 99%;}
.fld_rtex > h3 {  font-size: 18px;  }
.mach {margin-left: -214%;top: 10px;}
.mtr {margin-left: -200%;top: 10px;}
.para {padding: 6%;}

}

@media only screen and (min-width: 323px) and (max-width:414px) {
.nav {  float: left;  width: 100%;margin-bottom: 0%;}
	.fld_img {  float: left;  width: 19%;}
	.logmenu {  width: 100%;  float: left;}
	.sec > p {font-size: 14px;margin-left: 0;padding: 5%;text-align: center;}
.logo {  float: left;  width: 79%;}
.sldwn > img {  margin-left: 9%;  width: 85%;margin-bottom: -4%; }
.logo img {width: 97%;}
.wel {font-size: 28px;}
.fld_tex {left: 43px;width: 80%;}
.fld_tex > p {margin-left: 2%;font-size: 17px;}
.fld_tex > h3 {  font-size: 17px; margin-top: 30%; }
.fld_rtex > h3 {  font-size: 17px;margin-top: 10%;}
.fld_rtex > p {margin-left: 2%;}
.fld_rtex {margin-left:9%!important;width: 80%;}
.fld_rimg {left: 42%;}
img {max-width: 100%;}
p { font-size: 14px;margin-left: 7%;}
.lin {bottom: 47px;}
.sldwn1 h3 {  font-size: 18px;  }
.dtc {margin-left: 0%;}
.dtc a { font-size: 14px;margin-left: -14%;  }
.text-class {  float: left;  width: 100%;}
.sec {float: left;	margin-top: 2%;	padding-bottom: 2%;	padding-top: 2%;	width: 100% !important;}
.sldwn {	background-color: #141922;	float: left;	width: 100% !important;}
.mmo > a {padding: 4%;}
.span3.mnmm a {font-size: 17px;}
.span3.mnmm > p {  margin-left: 0;  padding: 2%;}
.row.fldt span {    font-size: 27px;}
.fld_lef {width: 100%;}
.fld_righ {width: 100%;}
.span3.mnmm {background: #ff00 none repeat scroll 0 0;left: 12%;height: 152px;width: 76%;margin: 18px 0 10px;}
.span3.mnmm > p {padding: 2%;}
.page-title.transparent .inner {    background: rgba(0, 43, 94, 0.65) none repeat scroll 0 0;height: 788px;}
.page-title {height: 721px;}
.page-title .inner {padding: 33px 12px;}
.col-md-4 {width: 100%;}
.footer-top .right-text::before {    background: #141922 none repeat scroll 0 0;    content: "";    height: 100%;}
.footer-top .right-text .box {  padding-bottom: 5px;  padding-left: 28px;  padding-top: 0;  position: relative;}
.footer-top .right-text::after {    background-position: center top;    content: "";    height: 100%;    margin-right: 85px;
    opacity: 0.1;    position: absolute;    right: 100%;   top: 50px;    transform: skew(-37deg);    width: 1920px;}
.footer-top .right-text .text-box a {font-size: 12px;margin-left:8%}
.col-md-7 {width: 100%;}
.footer-top .right-text .box::before {transform: none;}
.footer-top .right-text .text-box {top: 5px;}
.footer-top .right-text .text-box h3 {font-size: 15px;margin-left: 8%;}
.footer-top .right-text .text-box p {font-size: 14px;}
.footer-top .right-text .text-box .number {font-size: 25px;}
.footer-top .right-text .text-box .number + b {font-size: 25px;}
.lfttxt > span {font-size:25px;margin-left: 22%;}
.lfttxt {margin-left: 0%;width: 97%;}
p {font-size: 14px;}
.lfttxt2 {margin-left: 20%; margin-top: 1%;width: 74%;left: 16%;}
.lfttxt2 > span {font-size: 22px;margin-left: -18%;}
.fr {font-size: 14px;margin-left:-6%;}
.lfttxt3 { margin-top: 11%;width: 97%;margin-left: -12%;}
.lfttxt3 > span {font-size: 25px;margin-left: 11%;}
.strow {float: left;height: auto;width: 105%;}
.s-foo {float: left;padding-top: 15%;width: 100%;}
.text-center {margin-left: 2%;}
.rgtmenu {margin-left: 10%;float:none;width: 100% !important;}
.lftmenu {width: 100% !important; margin-left: 4%;}
.a {text-align:left;}
.text-center.cp a {color: gray !important;text-decoration: none;}
.text-center a {color: gray !important;text-decoration: none;}

.footer {  border-top: 1px none #ffffff;  padding-bottom: 0px!important;  position: relative;}
.xo1 {  width: 20%!important;}
.xo2 {  width: 13%!important;}
.xo3 {  width: 11%!important;margin-right: -4%;}
.fr {  font-size: 14px;  margin-left: -17%;}
.imm {  margin-left: 0%;}
.text-center.cp {  margin-top: 0;}
.para {margin-left: -6%;padding: 7%;}
.mtr {margin-left: 3%;}

}


@media only screen and (min-width: 322px) and (max-width:384px) {

.nav {  float: left;  width: 100%;margin-bottom: 0%;}
	.fld_img {  float: left;  width: 19%;}
	.logmenu {  width: 100%;  float: left;}
	.sec > p {font-size: 14px;margin-left: 0;padding: 5%;text-align: center;}
.logo {  float: left;  width: 79%;}
.sldwn > img {  margin-left: 9%;  width: 85%;margin-bottom: -4%; }
.logo img {width: 97%;}
.wel {font-size: 28px;}
.fld_tex {left: 39px;width: 80%;}
.fld_tex > p {margin-left: 2%;font-size: 17px;}
.fld_tex > h3 {  font-size: 17px; margin-top: 30%; }
.fld_rtex > h3 {  font-size: 17px;margin-top: 10%;}
.fld_rtex > p {margin-left: 2%;}
.fld_rtex {margin-left:9%!important;width: 80%;}
.fld_rimg {left: 42%;}
img {max-width: 100%;}
p { font-size: 14px;margin-left: 7%;}
.lin {bottom: 47px;}
.sldwn1 h3 {  font-size: 18px;  }
.dtc {margin-left: -7%;}
.dtc a { font-size: 14px;margin-left: -14%;  }
.text-class {  float: left;  width: 100%;}
.sec {float: left;	margin-top: 2%;	padding-bottom: 2%;	padding-top: 2%;	width: 100% !important;}
.sldwn {	background-color: #141922;	float: left;	width: 100% !important;}
.mmo > a {padding: 4%;}
.span3.mnmm a {font-size: 17px;}
.span3.mnmm > p {  margin-left: 0;  padding: 2%;}
.row.fldt span {    font-size: 27px;}
.fld_lef {width: 100%;}
.fld_righ {width: 100%;}
.span3.mnmm {background: #ff00 none repeat scroll 0 0;left: 12%;height: 152px;width: 76%;margin: 18px 0 10px;}
.span3.mnmm > p {padding: 2%;}
.page-title.transparent .inner {    background: rgba(0, 43, 94, 0.65) none repeat scroll 0 0;height: 788px;}
.page-title {height: 721px;}
.page-title .inner {padding: 33px 12px;}
.col-md-4 {width: 100%;}
.footer-top .right-text::before {    background: #141922 none repeat scroll 0 0;    content: "";    height: 100%;}
.footer-top .right-text .box {  padding-bottom: 5px;  padding-left: 28px;  padding-top: 0;  position: relative;}
.footer-top .right-text::after {    background-position: center top;    content: "";    height: 100%;    margin-right: 85px;
    opacity: 0.1;    position: absolute;    right: 100%;   top: 50px;    transform: skew(-37deg);    width: 1920px;}
.footer-top .right-text .text-box a {font-size: 12px;margin-left:8%}
.col-md-7 {width: 100%;}
.footer-top .right-text .box::before {transform: none;}
.footer-top .right-text .text-box {top: 5px;}
.footer-top .right-text .text-box h3 {font-size: 15px;margin-left: 8%;}
.footer-top .right-text .text-box p {font-size: 14px;}
.footer-top .right-text .text-box .number {font-size: 25px;}
.footer-top .right-text .text-box .number + b {font-size: 25px;}
.lfttxt > span {font-size:25px;margin-left: 22%;}
.lfttxt {margin-left: 0%;width: 97%;}
p {font-size: 14px;}
.lfttxt2 {margin-left: 20%; margin-top: 1%;width: 74%;left: 16%;}
.lfttxt2 > span {font-size: 22px;margin-left: -18%;}
.fr {font-size: 14px;margin-left:-6%;}
.lfttxt3 { margin-top: 11%;width: 97%;margin-left: -17%;}
.lfttxt3 > span {font-size: 25px;}
.strow {float: left;height: auto;width: 105%;}
.s-foo {float: left;padding-top: 15%;width: 100%;}
.text-center {margin-left: 2%;}
.rgtmenu {margin-left: 10%;float:none;width: 100% !important;}
.lftmenu {width: 100% !important; margin-left: 4%;}
.a {text-align:left;}
.text-center.cp a {color: gray !important;text-decoration: none;}
.text-center a {color: gray !important;text-decoration: none;}
.lfttxt3 > span {	margin-left: 15%;}
.footer {  border-top: 1px none #ffffff;  padding-bottom: 0px!important;  position: relative;}
.xo1 {  width: 20%!important;}
.xo2 {  width: 13%!important;}
.xo3 {  width: 11%!important;margin-right: -4%;}
.fr {  font-size: 14px;  margin-left: -17%;}
.imm {  margin-left: 0%;}
.text-center.cp {  margin-top: 0;}
.para {margin-left: -6%;padding: 7%;}
.mtr {margin-left: 3%;}
}

@media only screen and (min-width: 321px) and (max-width:375px) {


	.nav {  float: left;  width: 100%;margin-bottom: 0%;}
	.fld_img {  float: left;  width: 19%;}
	.logmenu {  width: 100%;  float: left;}
	.sec > p {font-size: 14px;margin-left: 0;padding: 5%;text-align: center;}
.logo {  float: left;  width: 79%;}
.sldwn > img {  margin-left: 9%;  width: 85%;margin-bottom: -4%; }
.logo img {width: 97%;}
.wel {font-size: 28px;}
.fld_tex {left: 39px;width: 80%;}
.fld_tex > p {margin-left: 2%;font-size: 17px;}
.fld_tex > h3 {  font-size: 17px; margin-top: 30%; }
.fld_rtex > h3 {  font-size: 17px;margin-top: 10%;}
.fld_rtex > p {margin-left: 2%;}
.fld_rtex {margin-left:9%!important;width: 80%;}
.fld_rimg {left: 42%;}
img {max-width: 100%;}
p { font-size: 14px;margin-left: 7%;}
.lin {bottom: 47px;}
.sldwn1 h3 {  font-size: 18px;  }
.dtc {margin-left: 0%;}
.dtc a { font-size: 14px;margin-left: -14%;  }
.text-class {  float: left;  width: 100%;}
.sec {float: left;	margin-top: 2%;	padding-bottom: 2%;	padding-top: 2%;	width: 100% !important;}
.sldwn {	background-color: #141922;	float: left;	width: 100% !important;}
.mmo > a {padding: 4%;}
.span3.mnmm a {font-size: 17px;}
.span3.mnmm > p {  margin-left: 0;  padding: 2%;}
.row.fldt span {    font-size: 27px;}
.fld_lef {width: 100%;}
.fld_righ {width: 100%;}
.span3.mnmm {background: #ff00 none repeat scroll 0 0;left: 12%;height: 152px;width: 76%;margin: 18px 0 10px;}
.span3.mnmm > p {padding: 2%;}
.page-title.transparent .inner {    background: rgba(0, 43, 94, 0.65) none repeat scroll 0 0;height: 788px;}
.page-title {height: 721px;}
.page-title .inner {padding: 33px 12px;}
.col-md-4 {width: 100%;}
.footer-top .right-text::before {    background: #141922 none repeat scroll 0 0;    content: "";    height: 100%;}
.footer-top .right-text .box {  padding-bottom: 5px;  padding-left: 28px;  padding-top: 0;  position: relative;}
.footer-top .right-text::after {    background-position: center top;    content: "";    height: 100%;    margin-right: 85px;
    opacity: 0.1;    position: absolute;    right: 100%;   top: 50px;    transform: skew(-37deg);    width: 1920px;}
.footer-top .right-text .text-box a {font-size: 12px;margin-left:8%}
.col-md-7 {width: 100%;}
.footer-top .right-text .box::before {transform: none;}
.footer-top .right-text .text-box {top: 5px;}
.footer-top .right-text .text-box h3 {font-size: 15px;}
.footer-top .right-text .text-box p {font-size: 14px;}
.footer-top .right-text .text-box .number {font-size: 25px;}
.footer-top .right-text .text-box .number + b {font-size: 25px;}
.lfttxt > span {font-size:25px;margin-left: 22%;}
.lfttxt {margin-left: 0%;width: 97%;}
p {font-size: 14px;}
.lfttxt2 {margin-left: 20%; margin-top: 1%;width: 74%;left: 16%;}
.lfttxt2 > span {font-size: 22px;margin-left: -18%;}
.fr {font-size: 14px;margin-left:-6%;}
.lfttxt3 { margin-top: 11%;width: 97%;margin-left: -17%;}
.lfttxt3 > span {font-size: 25px;}
.strow {float: left;height: auto;width: 105%;}
.s-foo {float: left;padding-top: 15%;width: 100%;}
.text-center {margin-left: 2%;}
.rgtmenu {margin-left: 10%;float:none;width: 100% !important;}
.lftmenu {width: 100% !important; margin-left: 4%;}
.a {text-align:left;}
.text-center.cp a {color: gray !important;text-decoration: none;}
.text-center a {color: gray !important;text-decoration: none;}
.lfttxt3 > span {	margin-left: 15%;}
.footer {  border-top: 1px none #ffffff;  padding-bottom: 0px!important;  position: relative;}
.xo1 {  width: 20%!important;}
.xo2 {  width: 13%!important;}
.xo3 {  width: 11%!important;margin-right: -4%;}
.fr {  font-size: 14px;  margin-left: -17%;}
.imm {  margin-left: 0%;}
.text-center.cp {  margin-top: 0;}
.para {margin-left: -6%;padding: 7%;}
.mtr {margin-left: 3%;}
}



@media only screen and (min-width: 0px) and (max-width: 320px)
{
	
	.nav {  float: left;  width: 100%;margin-bottom: 0%;}
	.fld_img {  float: left;  width: 19%;}
	.logmenu {  width: 100%;  float: left;}
	.sec > p {font-size: 14px;margin-left: 0;padding: 5%;text-align: center;}
.logo {  float: left;  width: 79%;}
.sldwn > img {  margin-left: 9%;  width: 85%;margin-bottom: -4%; }
.logo img {width: 97%;}
.wel {font-size: 28px;}
.fld_tex {left: 32px;width: 80%;}
.fld_tex > p {margin-left: 2%;font-size: 17px;}
.fld_tex > h3 {  font-size: 17px; margin-top: 30%; }
.fld_rtex > h3 {  font-size: 17px;margin-top: 10%;}
.fld_rtex > p {margin-left: 2%;}
.fld_rtex {margin-left:9%;width: 80%;}
.fld_rimg {left: 42%;}
img {max-width: 100%;}
p { font-size: 14px;margin-left: 7%;}
.lin {bottom: 47px;}
.sldwn1 h3 {  font-size: 18px;  }
.dtc a { font-size: 14px;margin-left: -14%;  }
.text-class {  float: left;  width: 100%;}
.sec {float: left;	margin-top: 2%;	padding-bottom: 2%;	padding-top: 2%;	width: 100% !important;}
.sldwn {	background-color: #141922;	float: left;	width: 100% !important;}
.mmo > a {padding: 4%;}
.span3.mnmm a {font-size: 17px;}
.span3.mnmm > p {  margin-left: 0;  padding: 2%;}
.row.fldt span {    font-size: 27px;}
.fld_lef {width: 100%;}
.fld_righ {width: 100%;}
.span3.mnmm {background: #ff00 none repeat scroll 0 0;left: 12%;height: 152px;width: 76%;margin: 18px 0 10px;}
.span3.mnmm > p {padding: 2%;}
.page-title.transparent .inner {    background: rgba(0, 43, 94, 0.65) none repeat scroll 0 0;height: 778px;}
.page-title {height: 721px;}
.page-title .inner {padding: 33px 12px;}
.col-md-4 {width: 100%;}
.footer-top .right-text::before {    background: #141922 none repeat scroll 0 0;    content: "";    height: 100%;}
.footer-top .right-text .box {  padding-bottom: 5px;  padding-left: 28px;  padding-top: 0;  position: relative;}
.footer-top .right-text::after {    background-position: center top;    content: "";    height: 100%;    margin-right: 85px;
    opacity: 0.1;    position: absolute;    right: 100%;   top: 50px;    transform: skew(-37deg);    width: 1920px;}
.footer-top .right-text .text-box a {font-size: 12px;margin-left:8%}
.col-md-7 {width: 100%;}
.footer-top .right-text .box::before {transform: none;}
.footer-top .right-text .text-box {top: 5px;}
.footer-top .right-text .text-box h3 {font-size: 15px;}
.footer-top .right-text .text-box p {font-size: 14px;}
.footer-top .right-text .text-box .number {font-size: 25px;}
.footer-top .right-text .text-box .number + b {font-size: 25px;}
.lfttxt > span {font-size:25px;margin-left: 22%;}
.lfttxt {margin-left: 0%;width: 97%;}
p {font-size: 14px;}
.lfttxt2 {margin-left: 20%; margin-top: 1%;width: 74%;left: 16%;}
.lfttxt2 > span {font-size: 22px;margin-left: -18%;}
.fr {font-size: 14px;margin-left:-6%;}
.lfttxt3 { margin-top: 11%;width: 97%;margin-left: -22%;}
.lfttxt3 > span {font-size: 25px;}
.strow {float: left;height: auto;width: 105%;}
.s-foo {float: left;padding-top: 15%;width: 100%;}
.text-center {margin-left: -3%;}
.rgtmenu {margin-left: 10%;float:none;width: 100% !important;}
.lftmenu {width: 100% !important; margin-left: 4%;}
.a {text-align:left;}
.text-center.cp a {color: gray !important;text-decoration: none;}
.text-center a {color: gray !important;text-decoration: none;}
.lfttxt3 > span {	margin-left: 15%;}
.footer {  border-top: 1px none #ffffff;  padding-bottom: 0px!important;  position: relative;}
.xo1 {  width: 20%!important;}
.xo2 {  width: 13%!important;}
.xo3 {  width: 11%!important;margin-right: -4%;}
.fr {  font-size: 14px;  margin-left: -17%;}
.imm {  margin-left: 0%;}
.text-center.cp {  margin-top: 0;}
.para {margin-left: -6%;padding: 7%;}
}